﻿/*-----------cartInfo-----------------*/

#cartInfo {
  margin-top: 5px;
}

#multiProgramSearchFilter {
  display: none;
}

/*-----------Regular styles carried over from main site-----------------*/


body {
	font-family: 'Open Sans', sans-serif;
}


h1, h2, h3, h4, h5, h6, p, .h1, .h2, .h3, .h4, .h5, .h6 {
  margin: 0;
  padding: .5rem;

}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-bottom: .5rem;
  font-family: inherit;
  font-weight: 600;
  line-height: 1.2;
  color: inherit;
}

h1 {
	font-size: 2.6rem;
  	background-color: transparent;
  	color: #007298;
	font-family: 'Georgia', serif;
	padding-top: 30px;
}

h2 {
	font-size: 1.8rem;
  	margin-top: 2rem;
  	color: #646569;
  	font-family: 'Georgia', serif;
}

h3 {
	font-size: 1.35rem;
  	margin-top: 2rem;
  	font-weight: bold;
  	color: #007298;
}
h4 {
	font-size: 1.1rem;
  	font-weight: bold;
  	text-transform: uppercase;
}

p {
	line-height: 1.5;
 	font-size: 1.0rem;
}

#footer p {
  color: white;
  font-size: .85rem;
}

#footer h3 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  font-size: 1.1rem;
  padding-bottom: 0;
  color: white;
  text-transform: uppercase;
}

.image-half-right {
	width: 50%;
	float: right;
	margin-left:15px;
	margin-bottom:15px;
		@media screen and (max-width: 767px) {
			.image-half {
				width: 100%;
				margin-top:10px;
				margin-bottom:10px;
			}
			}	
		}	

.image-half-left {
	width: 50%;
	float: right;
	margin-left:15px;
	margin-bottom:15px;
	@media screen and (max-width: 767px) {
		.image-half-left {
			width: 100%;
			margin-top:10px;
			margin-bottom:10px;
			}
		}
	}	

.indent, .indent0, .indent1, indent2, indent3, indent4, indent5, indent6, indent7, indent8, indent9, indent10 {
	padding-left:40px;
}

.nav-link	{
  	text-transform: uppercase;
}

#courseProfile img {
	max-width: 100%;
	height: auto;
	display:block;
	}
	
.fullwidth-photo {
	max-width: 100%;
	height: auto;
	display:block;
	}

/* Vertical Video code. The original is on /seb/cougar-connect.shtml */

	.verticalVideo {
		padding-bottom: 89%;
		position: relative;
		display: block;
		width: calc(50% - 1rem);
		float: right;
		margin-bottom: 15px;
		margin-left: 15px;
		}
	.verticalVideo iframe {
		position:absolute; 
		top:0; 
		left:0;
		}
		@media screen and (max-width: 767px) {
			.verticalVideo {
				width: 100%;
			}
		}		

.embed-responsive {
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	overflow: hidden;
	}
	
.embed-responsive {
	position:relative;
	display:block;
	width:100%;
	padding:0;
	overflow:hidden
	}
.embed-responsive::before {
	display:block;
	content:""
	}

.embed-responsive .embed-responsive-item,.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:100%;
	height:100%;
	border:0
	}
	
.embed-responsive-21by9::before {
	padding-top:42.857143%
	}

.embed-responsive-16by9::before {
	padding-top:56.25%
	}

.embed-responsive-4by3::before {
	padding-top:75%
	}
	
.embed-responsive-1by1::before {
	padding-top:100%
	}

/*----------- Footer social buttons -----------------*/

.footerSocial {
  
 	width:100%;
  }

.footerSocial a {
  	display: flex;
	flex-wrap: wrap;  
  	width:100%;
  }


.footerSocial img {
	width:80px;
	height:auto;
	position: relative;
  	display: block;
}

.footerSocial p {
  	width: calc(100% - 110px);
  	display: block;
  	margin-left:5px;

}
	

/*-----------Header1, topheader.jsp, ((logo, cart, login))-----------------*/

#header1Container {
  background-color: #007298; 
  width: 100%;
  color: #000000 !important;
}  /* Middle of the languagebar.jsp ((logo, cart, login))*/

#header1Wrapper{
background-color: #007298 !important;
color: #000000 !important;
} /* sides of languagebar.jsp ((logo, cart, login))*/

#cartInfo .glyphicon-shopping-cart{
  color: #003E52 !important; /* cart color*/ 
}

#loginDropdownMenuLink{
  color: #FFFFFF !important; /*Login link color*/
  font-size: 15px !important;
  font-weight: 400;
}

#logoutLinkWrapper{
  color: #000000 !important; 
  font-size: 15px !important;
  font-weight: 400;
}

.headerProfileLink{
  color: #000000 !important; 
  font-size: 15px !important;
  font-weight: 400;
}

#loginNameWrapper {
  color: #000000 !important; 
  font-size: 15px !important;
  font-weight: 400;
}

.headerStudentLoginLogoutLink{
  color: #000000 !important; 
  font-size: 15px !important;
  font-weight: 400;
}

/*----------------------------------------------------------------------------*/

/*-------------------------Global nav, globalNavigationEmbeddable.jsp ------------------------------*/ 
#header3Container{
display: flex;
justify-content: center;
background-color: #003E52 !important;
} /* align nav items to the right */

#header3Wrapper{
/*padding-bottom: 10px;    space between global nav and the body content*/
  background-color: #003E52  !important;
}

#globalNavigationBar{
    background-color: #003E52 !important;
    } /* change the color of the center of the navbar that is now aligned to the right*/

.nav-item {
/* font-size: 17px !important;  global nav item font size */
font-weight: 400;
font-family: 'Open Sans', sans-serif;
}

.navbar-light .navbar-nav .nav-link{
  color: #FFFFFF !important;
  font-family: 'Open Sans', sans-serif;
  } /* Color of navbar items/links */

/*----------------------------------------------------------------------------------*/

/*----------------------Footer, bottomNavigation.jsp------------------------------------------------------*/
   
footer {
  background-color: #003E52;
  color: #FFFFFF !important;
  padding: 50px;
}


#footer-info {
  line-height: 18px;
}

#footer2Sub2{
  height: 65px; /*footer 1 sub 1 height**/
}

#footer1Wrapper{
  height: 280px; /*Whole footer height **/
}
/*----------------------------------------------------------------------------------*/


#sidebar1Module1{
color: #FFFFFF !important;
}
#sidebar1Wrapper{

background-color: #007298;
  
}
.nav-pills{
  color: #FFFFFF !important;
}

footer a {
  color: #FFFFFF !important;
}


footer > a {
  color: #FFFFFF !important;
}*/

 #variableContentBlockPG0156{
   color: #FFFFFF !important;  
   font-size: 18px !important;  
   font-weight: 500 !important;  
   padding-top: 35px !important;  
   padding-bottom: 20px !important;  
   display: flex;
   -ms-flex-align: center;
}

.conferencePreviewHeaderWrapper,
.conferencePreviewHeaderWrapper .form-text {
   color: #000000 !important;
}

.conferenceModule #header1 
.headerConfPreviewMenuDropdownLink {
  color: #000 !important;
}

 /*--------------------- Student and Instructor Portal Menu ------------------------------------------------------*/
 #studentMenu a:link {
  color: white
}

#studentMenu a:visited {
  color: white
}

#studentMenu a:hover {
  color: gray
}

#instructorMenu a:link {
  color: white
}

#instructorMenu a:visited {
  color: white
}

#instructorMenu a:hover {
  color: gray
}

#studentMenu .menuLink.nav-link {
  background-color: #003E52;
}

#studentMenu a.nav-link.active {
  background-color: #007298;
}

#instructorMenu .menuLink.nav-link {
  background-color: #003E52;
}

#instructorMenu a.nav-link.active {
  background-color: #007298;
}

#studentNativeLanguageWrapper {
    display: none !important;
}